Idea ID: 1659162

Need support for DP 9.x and 10.x with ONTAP 9.3 P6.

Status : Delivered
over 2 years ago

Hello,

We have been informed that our storage team is upgrading their NetApp ONTAP component from 9.1P2 to 9.36 P6 shortly.  We are currently running Data Protector 9.09 on Redhat 5 and Redhat 7.

We use NDMP to perform backups from the NetApp environment so we need to make sure that Data Protector 9.09 NDMP protocol is supported with NetApp ONTAP 9.3 P6.

Can this be done?

Thanks,
Sven

Tags: